<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26PA01441_20260317.xml</Identification>
    <Date_Mise_Jour>2026-03-18</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA75</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Paris</Nom_Juridiction>
    <Numero_Dossier>26PA01441</Numero_Dossier>
    <Date_Lecture>2026-03-17</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>C+</Code_Publication>
    <Solution>TA Grenoble</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Par une requête enregistrée le 3 mars 2026 et adressée à la Cour, Mme A... B... demande au tribunal administratif de Grenoble d'annuler la décision du 24 février 2026 de la directrice de l'Office français de l’immigration et de l’intégration (OFII) refusant les conditions matérielles d'accueil.  <br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative et notamment son article R. 351-3 ;<br/>
<br/>
Vu la décision par laquelle la conseillère d’Etat, présidente de la cour, a désigné Mme Seulin, présidente de la 8ème chambre, pour transmettre à une autre juridiction le dossier des requêtes entrant dans les prévisions de l’article R. 351-3 du code de justice administrative.<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Le dossier de la requête visée ci-dessus de Mme B... est transmis au tribunal administratif de Grenoble.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée au président du tribunal administratif de Grenoble et à Mme A... B....<br/>
<br/>
<br/>
<br/>
Fait à Paris, le 17 mars 2026.<br/>
<br/>
<br/>
La présidente de la 8ème chambre,<br/>
Anne Seulin<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
